
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-de18fbe9 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-6de6dd17 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-0dc054a7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b1f4128a { font-size: 30px; margin-right: var(--size-xxs); }
.l-2923e1fc { font-size: 20px; font-weight: 600; }
.l-3bdedbb9 { margin-left: auto; margin-right: auto; }
.l-3bdedbb9.l-9fe7022a { display: block; }
.l-37f6acb1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-1e333c12 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1e333c12:hover { text-decoration: underline; }
.l-bc6ceb6a { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-c3355c70 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6de6dd17 { height: 60px; justify-content: space-between; }
.l-3bdedbb9 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-3bdedbb9.l-9fe7022a { display: block; }
.l-37f6acb1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-bc6ceb6a { display: flex; }
 }@media screen and (max-width: 576px) { .l-3bdedbb9 { width: 100%; }
 }
.l-004623f2 { overflow: hidden; }
.l-4656431f { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-545f7d12 { margin-top: auto; }
.l-637f40bb { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-f06341e0 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-4656431f { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-637f40bb { flex: auto; }
.l-f06341e0 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-637f40bb { text-align: center; align-items: center; }
 }
.l-13e1da0b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-13e1da0b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-13e1da0b { padding: var(--size-s); }
 }
.l-5efc6ffe { display: flex; align-items: center; gap: var(--size-m); }
.l-4327fa1e { flex: 1; }
.l-be0a3425 { position: relative; padding: var(--size-m); }
.l-be0a3425::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-586faef5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-5efc6ffe { flex-direction: column; align-items: stretch; }
.l-4327fa1e { flex: auto; }
.l-be0a3425 { padding: var(--size-m) var(--size-s); }
.l-be0a3425::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-be0a3425 { text-align: center; }
 }
.l-1424902c { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-be47eee1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-be47eee1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-bc4ea608 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-4d55cee0 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-cf84a3ec { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-867529c4 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-64103162 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-be47eee1 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-be47eee1::after { display: none; }
.l-bc4ea608 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-1424902c { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-bc4ea608 { text-align: center; }
.l-4d55cee0 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-b11e23c5 { color: var(--color-text); }
.l-4d55cee0 { grid-template-columns: 1fr; }
.l-cf84a3ec { padding: var(--size-xs); }
.l-867529c4 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-a5f04a38 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-a5f04a38 li { flex: 1; }
.l-34381ab9 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-fa3d1f37 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-a5f04a38 { flex-direction: column; }
.l-34381ab9 { text-align: center; min-width: auto; }
 }
.l-286bb744 { text-align: center; }

.l-45741276 { display: flex; align-items: center; gap: var(--size-m); }
.l-af4ac896 { flex: 1; }
.l-c84e1916 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-45741276 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2adb1193 { text-align: center; }
 }
.l-3737ccaf { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-92010ff9 { padding: 0 var(--wrapper-padding); }
.l-9f2e39c5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9f2e39c5::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-46d18a50 { width: 50%; }
.l-5b58a135 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-406523c9 { flex: 1; }
.l-ff49d700 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-5353683c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-38dd6dfd { padding: var(--section-padding); 0 }
.l-3737ccaf { padding: 0; min-height: auto; gap: var(--size-m); }
.l-92010ff9 { display: flex; flex-direction: column-reverse; }
.l-9f2e39c5 { position: relative; margin-top: var(--size-m); }
.l-9f2e39c5::after { display: none; }
.l-46d18a50 { width: 100%; color: var(--color-text-dark); }
.l-406523c9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ff49d700 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-46d18a50 { text-align: center; }
.l-5b58a135 { flex-direction: column; }
.l-406523c9 { flex: auto; text-align: center; }
.l-ff49d700 { align-items: center; }
 }
.l-f3d5ff7c { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-8691b175 { flex: 1; display: flex; flex-direction: column; }
.l-2c1b44a7 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-2c55b278 { flex: 1; }
@media screen and (max-width: 768px) { .l-2c55b278 { margin-top: var(--size-m); }
.l-f3d5ff7c { flex-direction: column; height: auto; }
 }
.l-a86e04a1 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-4954fd53 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-650a6e0a { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-650a6e0a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a86e04a1 { padding: 0; flex-direction: column-reverse; }
.l-4954fd53 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-650a6e0a { text-align: center; }
 }
.l-13a28cd2 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c885bd4a { text-align: center; }
.l-13a28cd2 { column-count: 1; }
 }
.l-6233c1cf { width: 60%; }
.l-afea225d { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-63b1d266 { flex: 1; }
.l-b07aaa02 { position: relative; }
.l-b07aaa02::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-4ede6d57::before { display: none; }
@media screen and (max-width: 870px) { .l-28aa1692 { flex-direction: column; }
.l-6233c1cf { width: 100%; }
.l-afea225d { display: grid; grid-template-columns: 1fr 1fr; }
.l-afea225d::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-afea225d::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-b07aaa02::before { display: none; }
 }@media screen and (max-width: 576px) { .l-6233c1cf { text-align: center; }
.l-afea225d { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-afea225d::before { display: none; }
.l-afea225d::after { display: none; }
.l-b07aaa02::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-4ede6d57::before { display: none; }
 }
.l-3e529ce3 { display: flex; position: relative; gap: var(--size-s); }
.l-3e529ce3 * { flex: 1; }
.l-583a41a7 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-73a5789f { flex-shrink: 0; }
.l-dfc36c10 { grid-column: span 2; }
.l-000e2716 { user-select: none; }
.l-000e2716[open] .l-2fb48823 { transform: rotate(45deg); }
.l-050228a6 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-050228a6::-webkit-details-marker { display: none; }
.l-2fb48823 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-2fb48823 svg { fill: var(--color-primary); }
.l-90a0a93b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-050228a6 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2fb48823 { width: 24px; height: 24px; }
.l-2fb48823 svg { width: 16px; height: 16px; }
.l-90a0a93b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3e529ce3 { flex-direction: column; }
.l-583a41a7 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-dfc36c10 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-3e529ce3 { text-align: center; }
 }
.l-7e7c1641 { display: flex; align-items: center; gap: var(--size-m); }
.l-4da1cf77 { flex: 1; }
.l-6e6037b6 { flex: 1; }
@media screen and (max-width: 768px) { .l-7e7c1641 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-6e6037b6 { text-align: center; }
 }
.l-1707c894 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-1707c894 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-1707c894 { padding: var(--size-s); }
 }
.l-a2e5cca2 { width: 60%; }
.l-d43c5e39 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-d43c5e39::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-3b6b3e3f { flex: 1; }
.l-5c75d645 { position: relative; height: 100%; }
.l-5c75d645::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-c2a1ba27 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-9c9caca8 { flex-direction: column; }
.l-a2e5cca2 { width: 100%; }
.l-d43c5e39 { flex-direction: column; }
.l-d43c5e39::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-5c75d645 { display: flex; justify-content: flex-start; align-items: center; }
.l-5c75d645::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-c2a1ba27 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-a2e5cca2 { text-align: center; }
.l-d43c5e39::before { left: 57px; }
.l-5c75d645::before { left: 50px; }
.l-c2a1ba27 { font-size: 32px; flex: 0 0 75px; }
 }
.l-0bdb270b { position: relative; z-index: 1; }
.l-70b15486 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-2344d064 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-7b174a8a { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-a8b3896d { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-b0422b66 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-c273cc79 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-d33cfb89 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-b630bea7 { fill: var(--color-text); }
.l-1e63c7ea { stroke: var(--color-text); }
.l-981ddc00 { stroke: var(--color-text); }
.l-19bd187a { display: flex; flex-direction: column; }
.l-0578ed8f { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-70b15486 { flex-direction: column; }
.l-4be04add { margin-top: 0; }
.l-7b174a8a { flex: 1; }
.l-0578ed8f { height: 430px; }
 }@media screen and (max-width: 768px) { .l-19bd187a { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-2344d064 { align-items: center; text-align: center; }
.l-7b174a8a { padding: var(--size-s); }
.l-a8b3896d { transform: translateY(var(--size-xl)); }
.l-b0422b66 { flex-direction: column; align-items: center; }
.l-0578ed8f { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-6c0adb37 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-f0708382 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-2e47c391 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-c5529145 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-3ffdeb51 { display: flex; justify-content: flex-start; }
.l-eace1f73 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-d7fa2d15 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1e6109b8 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b9da2d65 { font-size: 36px; margin-right: var(--size-xs); }
.l-70187ece { font-size: 24px; font-weight: 600; }
.l-efcaa64c { flex: 1; }
.l-295bdfe7 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-74d7190f { margin-left: var(--size-s); }
.l-12fbe517 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bef866dd { flex-direction: column; gap: var(--size-xl); }
.l-1e6109b8 { flex: auto; }
.l-2e47c391 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-b3103ce4 { margin-top: 0; }
.l-74d7190f { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-f0708382 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-c5529145 { flex: auto; width: 100%; text-align: center; }
.l-783e8859 { text-align: center; }
.l-295bdfe7 { flex-direction: column; align-items: center; }
.l-2e47c391 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-e8057c74 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-e8057c74 svg { fill: var(--color-text-light); }
.l-edf3e6e9 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-e8057c74 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b4f088cd { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-af9ebc78 { display: block; }
.l-12bfae46 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-41659eac { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7798a4d4 { width: 100%; }
@media screen and (max-width: 768px) { .l-b4f088cd { padding: var(--size-s); }
.l-12bfae46 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-41659eac { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7798a4d4 { width: auto; }
 }@media screen and (max-width: 576px) { .l-41659eac { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-f99dc4e1 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-540916c1 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-f40927fa { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7923f344 { font-size: 30px; margin-right: var(--size-xxs); }
.l-0c097361 { font-size: 20px; font-weight: 600; }
.l-092edfd8 { margin-left: auto; margin-right: auto; }
.l-092edfd8.l-276d2fbe { display: block; }
.l-2e6ed90a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-18a3baf0 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-18a3baf0:hover { text-decoration: underline; }
.l-f971a717 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-a4bf7a17 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-540916c1 { height: 60px; justify-content: space-between; }
.l-092edfd8 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-092edfd8.l-276d2fbe { display: block; }
.l-2e6ed90a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f971a717 { display: flex; }
 }@media screen and (max-width: 576px) { .l-092edfd8 { width: 100%; }
 }
.l-e53c13d7 * + * { margin-top: var(--size-xs); }
.l-e53c13d7 ul { list-style: disc; }
.l-e53c13d7 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-c1e01184 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-b0f49899 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-22e695c6 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-8a086bd1 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-78bde229 { display: flex; justify-content: flex-start; }
.l-79642f6c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a75e9246 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3b7a66db { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-46b8c9e4 { font-size: 36px; margin-right: var(--size-xs); }
.l-c442e941 { font-size: 24px; font-weight: 600; }
.l-a5641ce1 { flex: 1; }
.l-bd1304fb { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-631cd1d2 { margin-left: var(--size-s); }
.l-60928632 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-302a7f2e { flex-direction: column; gap: var(--size-xl); }
.l-3b7a66db { flex: auto; }
.l-22e695c6 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-c8b5401e { margin-top: 0; }
.l-631cd1d2 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-b0f49899 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-8a086bd1 { flex: auto; width: 100%; text-align: center; }
.l-f8d7c10e { text-align: center; }
.l-bd1304fb { flex-direction: column; align-items: center; }
.l-22e695c6 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-2af4a06b { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-2af4a06b svg { fill: var(--color-text-light); }
.l-1d478e4a { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-2af4a06b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b62cceef { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-a4faf961 { display: block; }
.l-f2ae528f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9bfb2007 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7ded9025 { width: 100%; }
@media screen and (max-width: 768px) { .l-b62cceef { padding: var(--size-s); }
.l-f2ae528f { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-9bfb2007 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7ded9025 { width: auto; }
 }@media screen and (max-width: 576px) { .l-9bfb2007 { gap: var(--size-xxs); }
 }
.l-64822585 * + * { margin-top: var(--size-xs); }
.l-64822585 ul { list-style: disc; }
.l-64822585 ul li { margin-left: 16px; }

.l-212741a7 * + * { margin-top: var(--size-xs); }
.l-212741a7 ul { list-style: disc; }
.l-212741a7 ul li { margin-left: 16px; }

.l-1088023d * + * { margin-top: var(--size-xs); }
.l-1088023d ul { list-style: disc; }
.l-1088023d ul li { margin-left: 16px; }
